.main_sections .catalog_list-head, .row.product-gap .pagination-list {
    display: none !important;
}

.main-popular {
    position: relative;
}

.link_go_sec {
    position: absolute;
    right: 0;
    top: 15px;
    font-size: 18px;
    text-decoration: underline;
}

@media screen and (max-width: 768px) {
    .link_go_sec {
        top: 8px;
        font-size: 16px;
    }
}